<?xml version="1.0" encoding="utf-8"?>
<xul Version="1.0">
	<script type="text/javascript" src="script.js"/>
	<window type="widget" width="190" height="235" autoSaveWindowSize="true" maxWidth="600" maxHeight="600" minWidth="190" minHeight="190" onLoad="widgetOnLoad">
		<layer name="layer2" top="167" width="23" height="38" left="159" showHint="true" cursor="-21" align="4" onClick="layer2OnClick" hint="+"/>
		<layer name="layer1" top="170" width="23" height="38" left="6" showHint="true" cursor="-21" align="3" onClick="layer1OnClick" hint="-"/>
		<text name="text1" left="56" top="28" width="57" height="22" font.size="14" font.fill.color="255,255,255,255" font.style="Bold" flatStyle.enabled="true" flatStyle.color="0,0,0,255" text="Notes"/>
		<sizeGrip name="sizegrip1" left="148" top="205" width="42" height="27" opacity=".01"/>
		<memo name="memo1" width="121" height="148" font.fill.color="228,228,228,255" frame.style="0" background.style="0" align="14" padding="34,57,35,30" top="57" left="34" font.size="12" autoSaveMemo="true" text="Enter here"/>
		<button name="button1" left="128" top="23" height="26" onClick="button1OnClick" align="2" showHint="true" hint="New"/>
		<image name="bg" align="14" src="main0.png" wrapMode="3" stretchMargins="57,63,60,66"/>
	</window>
	<servers/>
	<actions/>
	<popOvers/>
	<menu/>
	<settings/>
	<cores/>
</xul>
